
.grid{
    display: grid;
    grid-template-rows: 150px auto auto auto 100px;
    grid-template-columns: repeat(10, 10%);
}

.header{
    grid-column: 1/11;
    grid-row: 1/2;
    }

    .nav{
        grid-column: 1/11;
        grid-row: 2/3;
    }
    
    .content{
        grid-column: 1/11;
        grid-row: 3/4;
        }
    
    
        .aside{
        grid-column: 1/11;
        grid-row: 4/5;
    }
    
    .footer{
        grid-column: 1/11;
        grid-row: 5/6;
    }
